    /*
     *  call-seq:
     *     index_reader.is_latest? -> bool
     *
     *  Return true if the index version referenced by this IndexReader is the
     *  latest version of the index. If it isn't you should close and reopen the
     *  index to search the latest documents added to the index.
     */
    static VALUE
    frb_ir_is_latest(VALUE self)
    {
        IndexReader *ir = (IndexReader *)DATA_PTR(self);
        return ir_is_latest(ir) ? Qtrue : Qfalse;
    }